function FileData_Pairs(x)
{
x.t("tabla","4-1");
x.t("tabla","4\u20111.");
x.t("debe","tener");
x.t("eliminar","los");
x.t("eliminar","usuario.");
x.t("eliminar","usuario:");
x.t("eliminar","situado");
x.t("tiene","acceso");
x.t("confirmar","eliminaci\u00f3n.");
x.t("remota.","puede");
x.t("caracter\u00edstica","bloqueo");
x.t("flash","administrar");
x.t("recupera","presenta");
x.t("lista.","puede");
x.t("min\u00fasculas.","haga");
x.t("(los)","usuario");
x.t("remota","visualizaci\u00f3n");
x.t("remota","configuraci\u00f3n");
x.t("remota","administrador");
x.t("remota","nivel");
x.t("para","eliminar");
x.t("para","confirmar");
x.t("para","usuario.");
x.t("para","que");
x.t("para","seleccionar");
x.t("para","modificar");
x.t("para","cambiar");
x.t("para","ese");
x.t("para","agregar");
x.t("para","verificaci\u00f3n.");
x.t("para","salir");
x.t("para","enviar");
x.t("para","guardar");
x.t("para","volver");
x.t("las","cuentas");
x.t("modificar.","aparece");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("haga","clic");
x.t("equipo.","para");
x.t("equipo.","haga");
x.t("equipo.","seleccione");
x.t("repita","los");
x.t("repita","contrase\u00f1a");
x.t("hasta","que");
x.t("4-1","s\u00f3lo");
x.t("confirmaci\u00f3n.","haga");
x.t("eliminaci\u00f3n.","-o-");
x.t("aparecen","tabla");
x.t("preferencia","todos");
x.t("preferencia","que");
x.t("del","equipo.");
x.t("del","usuario.");
x.t("del","equipo");
x.t("del","que");
x.t("del","usuario");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","nivel");
x.t("intentan","introducir");
x.t("todos","los");
x.t("todos","igual");
x.t("menor","ajustar");
x.t("los","dispositivos");
x.t("los","usuarios");
x.t("los","que");
x.t("los","niveles");
x.t("los","clientes");
x.t("los","pasos");
x.t("los","derechos");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("acceso","para");
x.t("acceso","del");
x.t("acceso","los");
x.t("acceso","activa.");
x.t("acceso","actuales");
x.t("acceso","usuario");
x.t("acceso","servidores");
x.t("acceso","apropiado");
x.t("usuario.","haga");
x.t("usuario.","los");
x.t("usuario.","selecciona");
x.t("usuario.","aparece");
x.t("destino","asignado");
x.t("continuaci\u00f3n","repita");
x.t("equipo","recupera");
x.t("equipo","aparece");
x.t("equipo","seleccione");
x.t("estado","los");
x.t("dispositivos","destino");
x.t("aplicar","aceptar");
x.t("s\u00f3lo","hacen");
x.t("remotos","afectan");
x.t("permite","asignar");
x.t("izquierda","del");
x.t("izquierda","seleccione");
x.t("desee","asignar");
x.t("desee","eliminar.");
x.t("desee","conceder");
x.t("desee","retirar");
x.t("usuarios","lista.");
x.t("usuarios","para");
x.t("usuarios","del");
x.t("usuarios","pueden");
x.t("usuarios","que");
x.t("usuarios","puede");
x.t("usuarios","por");
x.t("usuarios","columna");
x.t("bloqueo","seguridad");
x.t("nombre","usuario");
x.t("seguridad","intentan");
x.t("seguridad","tiempo");
x.t("seguridad","desbloquear");
x.t("4\u20111.","derechos");
x.t("opci\u00f3n","usuario");
x.t("asignar","tres");
x.t("asignar","usuario");
x.t("asignar","derechos");
x.t("pueden","quedar");
x.t("v\u00e1lida","cinco");
x.t("presenta","lista");
x.t("tres","niveles");
x.t("ajustar","configuraci\u00f3n");
x.t("tiempo","espera");
x.t("simple","administraci\u00f3n");
x.t("reiniciar","actualizaci\u00f3n");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","red");
x.t("configuraci\u00f3n","cuentas");
x.t("configuraci\u00f3n","volver");
x.t("modo","seguridad");
x.t("modo","local.");
x.t("redes","[snmp])");
x.t("[snmp])","reiniciar");
x.t("clic","para");
x.t("clic","aplicar");
x.t("clic","aceptar");
x.t("clic","categor\u00eda");
x.t("clic","agregar");
x.t("clic","bot\u00f3n");
x.t("eliminar.","haga");
x.t("cinco","veces");
x.t("local.","figura");
x.t("este","usuario.");
x.t("caracteres","alfanum\u00e9ricos");
x.t("quedar","bloqueados");
x.t("usuario:","haga");
x.t("usuario:","seleccione");
x.t("sin","eliminar");
x.t("que","tiene");
x.t("que","aparecen");
x.t("que","desee");
x.t("que","usuario");
x.t("que","columna");
x.t("que","acceden");
x.t("hacen","referencia");
x.t("di\u00e1logo","usuarios");
x.t("di\u00e1logo","modificar");
x.t("di\u00e1logo","agregar");
x.t("di\u00e1logo","derechos");
x.t("configurar","bloqueo");
x.t("supervisar","estado");
x.t("referencia","los");
x.t("lado","derecho");
x.t("aceptar","para");
x.t("aceptar","haga");
x.t("vez","panel");
x.t("usuarios.","tabla");
x.t("niveles","preferencia");
x.t("niveles","acceso");
x.t("niveles","acceso:");
x.t("afectan","los");
x.t("4\u20113.","cuadro");
x.t("activa.","haga");
x.t("quitar","repita");
x.t("categor\u00eda","usuarios");
x.t("clientes","remotos");
x.t("nuevo.","aparece");
x.t("seleccionar","categor\u00eda");
x.t("seleccionar","servidores");
x.t("desplegable","seleccione");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","redes");
x.t("individuales","para");
x.t("-o-","haga");
x.t("-o-","seleccione");
x.t("nombres","usuario");
x.t("modificar","eliminar");
x.t("modificar","para");
x.t("modificar","usuario:");
x.t("modificar","usuario");
x.t("asignado","por");
x.t("bloqueados","por");
x.t("red","global");
x.t("haya","todos");
x.t("cambiar","contrase\u00f1a");
x.t("acceso.","haga");
x.t("ventana","para");
x.t("ventana","confirmaci\u00f3n.");
x.t("ventana","usuarios");
x.t("ventana","sin");
x.t("ventana","principal");
x.t("ese","usuario.");
x.t("ese","usuario");
x.t("igual","menor");
x.t("selecciona","opci\u00f3n");
x.t("4\u20115.","cuadro");
x.t("derecha","haya");
x.t("derecha","seleccione");
x.t("agregar","modificar");
x.t("agregar","usuario");
x.t("agregar","columna");
x.t("agregar","situado");
x.t("aparece","cuadro");
x.t("aparece","una");
x.t("escriba","nombre");
x.t("escriba","contrase\u00f1a");
x.t("actuales","del");
x.t("seleccione","(los)");
x.t("seleccione","categor\u00eda");
x.t("seleccione","usuario");
x.t("seleccione","servidor");
x.t("seleccione","nivel");
x.t("pasos","hasta");
x.t("puede","asignar");
x.t("puede","configurar");
x.t("puede","agregar");
x.t("desbloquear","usuarios.");
x.t("conceder","este");
x.t("verificaci\u00f3n.","lista");
x.t("desde","categor\u00eda");
x.t("administrar","las");
x.t("figura","4\u20113.");
x.t("figura","4\u20115.");
x.t("figura","4\u20114.");
x.t("principal","del");
x.t("cuentas","usuario");
x.t("introducir","una");
x.t("actualizaci\u00f3n","flash");
x.t("actualizada","equipo.");
x.t("salir","ventana");
x.t("usuario","haga");
x.t("usuario","preferencia");
x.t("usuario","permite");
x.t("usuario","configuraci\u00f3n");
x.t("usuario","supervisar");
x.t("usuario","niveles");
x.t("usuario","nuevo.");
x.t("usuario","seleccionar");
x.t("usuario","administraci\u00f3n");
x.t("usuario","-o-");
x.t("usuario","escriba");
x.t("usuario","figura");
x.t("usuario","contrase\u00f1a");
x.t("usuario","cuadro");
x.t("usuario","columna");
x.t("usuario","(s)");
x.t("usuario","lista");
x.t("usuario","operaciones");
x.t("usuario","bot\u00f3n");
x.t("usuario","administrador");
x.t("usuario","existente.");
x.t("usuario","deba");
x.t("usuario","vuelva");
x.t("acceso:","usuario");
x.t("por","caracter\u00edstica");
x.t("por","primera");
x.t("por","administrador");
x.t("derechos","del");
x.t("derechos","acceso");
x.t("derechos","acceso.");
x.t("contrase\u00f1a","debe");
x.t("contrase\u00f1a","para");
x.t("contrase\u00f1a","continuaci\u00f3n");
x.t("contrase\u00f1a","v\u00e1lida");
x.t("contrase\u00f1a","usuario:");
x.t("contrase\u00f1a","que");
x.t("contrase\u00f1a","actualizada");
x.t("contrase\u00f1a","contrase\u00f1a");
x.t("contrase\u00f1a","cuadro");
x.t("contrase\u00f1a","campo");
x.t("consecutivas.","desde");
x.t("enviar","contrase\u00f1a");
x.t("par\u00e1metros","del");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","contrase\u00f1a");
x.t("cuadro","verifique");
x.t("tener","derechos");
x.t("tener","entre");
x.t("guardar","configuraci\u00f3n");
x.t("columna","izquierda");
x.t("columna","derecha");
x.t("panel","administraci\u00f3n");
x.t("(s)","que");
x.t("lista","haga");
x.t("lista","desplegable");
x.t("lista","nombres");
x.t("derecho","ventana");
x.t("escribir","contrase\u00f1a");
x.t("conmutador","consola");
x.t("primera","vez");
x.t("una","ventana");
x.t("una","contrase\u00f1a");
x.t("operaciones","administrador");
x.t("espera","protocolo");
x.t("nota:","los");
x.t("campo","verifique");
x.t("global","modo");
x.t("servidores","acceso");
x.t("servidores","los");
x.t("servidores","individuales");
x.t("servidores","concretos");
x.t("bot\u00f3n","eliminar");
x.t("bot\u00f3n","modificar.");
x.t("bot\u00f3n","quitar");
x.t("bot\u00f3n","modificar");
x.t("bot\u00f3n","agregar");
x.t("bot\u00f3n","derechos");
x.t("acceden","servidor");
x.t("verifique","contrase\u00f1a");
x.t("concretos","para");
x.t("may\u00fasculas","min\u00fasculas.");
x.t("administrador","del");
x.t("administrador","usuario");
x.t("administrador","nota:");
x.t("administrador","administrador");
x.t("situado","lado");
x.t("alfanum\u00e9ricos","may\u00fasculas");
x.t("servidor","para");
x.t("servidor","del");
x.t("servidor","modo");
x.t("volver","ventana");
x.t("volver","panel");
x.t("existente.","aparece");
x.t("deba","tener");
x.t("protocolo","simple");
x.t("retirar","los");
x.t("nivel","acceso");
x.t("veces","consecutivas.");
x.t("entre","caracteres");
x.t("consola","remota.");
x.t("consola","remota");
x.t("4\u20114.","cuadro");
x.t("vuelva","escribir");
x.t("apropiado","que");
}
